[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.ScrolledLeft

ScrolledLeft - the position of the tree when fully scrolled to the left

## Declaration

Source position: comctrls.pp line 2632

`protected property TCustomTreeView.ScrolledLeft: Integer read FScrolledLeft write SetScrolledLeft;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .